Installation automatique bloquée à l'étape 2

Archive

Messagepar lordbdp » Sam 07 Juin 2008, 03:01

Bonjour,

Je pensais que la version 1.2 résolvait le problème du registar_globals mais en tentant l'installation je me retrouve bloqué à l'étape 2.

Faut-il suivre obligatoirement la modificaction donnée dans "L'installeur automatique n'est pas compatible php5" soumis pour la version 1.1 ?

Merci d'avance.
lordbdp
Membre inactif
 
Messages: 2
Inscription: Mer 31 Mai 2006, 22:50

Messagepar oscim » Mar 02 Déc 2008, 21:05

il me semble me souvenir que l'install contenait encore quelque HTTP_POST_VARS à la place de _POST. et idem pour les Get
J'ai deja vu bloqueer l'install à cause de ca.
Pour un web au normes du W3C, pour un web plus propre !

- Download osCSS Toutes versions
- stable osCSS 2.1.0 (help|info|new dev) Official help|wiki|Tuto for osCSS 2 | doc doxygen
- Utiliser le tracker pour suivre les évolutions et développements
- Inscrivez vos sites sur oscss pour présenter vos réalisations
Avatar de l’utilisateur
oscim
Site Admin
 
Messages: 1643
Inscription: Mar 25 Sep 2007, 11:33


Retourner vers osCSS 1.2

 


  • Articles en relation
    Réponses
    Vus
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 1 invité

cron